<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class CreateVisionMissionTable extends Migration
{
    public function up()
    {
        //
    }

    public function down()
    {
        //
    }
}
